# 租户码
VUE_APP_TENANT=default

# GateWay地址
VUE_APP_MicroSrvProxy_API=http://127.0.0.1:9981/

# 登录验证微服务名称
VUE_APP_AdminPath=dashoo.opms.admin-0.0.1

# 业务接口微服务名称
VUE_APP_ParentPath=dashoo.opms.parent-0.0.1
